/* Off SASS CSS */

#block-twd-local-tasks,
.layout-builder-form #edit-actions {
  position: fixed;
  bottom: 0;
  z-index: 10;
  display: block;
  width: 100%;
  background-color: #fff;
  height: 80px;
  text-align: center;
  padding: 0;
  border-top: 1px solid #aaa;
  box-shadow: 2px -1px 3px 1px rgba(0, 0, 0, 0.3333);
}
#block-twd-local-tasks ul li {
  display: inline-block;
}

#block-twd-local-tasks ul li a,
.layout-builder-form #edit-actions input {
  display: inline-block;
  position: relative;
  cursor: pointer;
  outline: none;
  white-space: nowrap;
  margin: 5px;
  padding: 0 22px;
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  background-color: #0000ff;
  color: #FFF;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  border: none;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease-in-out;
  z-index: 10;
  width: 200px;
}

#edit-preview-toggle {
  position: relative;
  top: -30px;
}

.layout-builder-form #edit-actions input#layout-builder-content-preview {
  height: 12px;
}
.layout-builder-form #edit-actions label {
  font-size: 14px;
  line-height: 14px;
  color: #000;
}

#block-twd-local-tasks ul li a:hover,
.layout-builder-form #edit-actions input:hover {
   background-color: #000066;
   color: #fff;
   text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}

.layout-builder-form #edit-actions {
  height: 100px;
  z-index: 20;
}

.layout-builder__message {
  display: none;
}

.layout-builder-block__content-preview-placeholder-label {
  color: #000;
}

#drupal-off-canvas .inline-block-list {
  font-size: 16px;
}

#drupal-off-canvas .inline-block-list__item {
  padding: 10px 0 10px 25px;
}

.ui-widget.ui-widget-content {
    font-size: 20px;
}

.layout--twocol-section {
  flex-wrap: unset;
}

.layout__region--second {
  max-width: 410px;
  margin: 0 80px;
}

#layout-builder-modal p {
  color: #000;
  padding-left: 10px;
}

/***** Login User page ******/
.back-button .arrow {
  margin-right: 10px;
  width: 12px;
}
.goback-button-wrap {
  display: flex;
  padding-left: 20px;
  -ms-flex-align: center;
  align-items: center;
  background-color: #ffda27;
  color: #000;
  width: 225px;
  height: 42px;
  -webkit-clip-path: polygon(0 100px,100px 170px,225px 0,0 0);
  clip-path: polygon(0 100px,100px 170px,225px 0,0 0);
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 1;
}
.goback-button-wrap p {
  color: #000;
}
#block-twd-local-tasks {
  display: none;
}
.wrap {
  background:#031b03;
  height: 100vh;
  padding: 100px 0;

}
.user-login-form, .user-register-form, .user-pass {
  max-width: 650px;
  width: 100%;
  padding: 9px;
  margin: 0 auto 50px;
}
.Logos {
  max-width: 650px;
  width: 100%;
  margin: 0 auto 50px;
}
.Logos .amc-logo {
  display: block;
  float: left;
  margin-right: 50px;
}
.Logos .twdu-logo {
  display: block;
}
.login-page h3, .create-an-account-page h3, .reset-password-page h3 {
  text-transform: uppercase;
  color: #FFF;
  text-align: left;
  max-width: 650px;
  width: 100%;
  margin: 0 auto 0px;
}
.user-login-form .form-item, .user-register-form .form-item {
  margin-bottom: 32px;
}
.user-login-form .js-form-item-pass {
  margin-bottom: 0;
}
.user-login-form .forgot-your-password {
  margin-bottom: 32px;
}
.user-login-form label, .user-register-form label, .user-pass label {
  color: #FFF;
  font-size: 30px !important;
  margin-bottom: 13px;
  font-family: "Alternate Gothic W05 No_3", sans-serif;
}
.user-login-form input, .user-register-form input, .user-pass input {
  background: rgba(255, 255, 255, 0.2);
  border: 0;
  /*padding: 13.2px 18.5px;*/
  color: #FFF;
  font-size: 18px;
  max-width: 650px;
  width: 100%;
}
.user-login-form .description {
  display: none;
}
.user-register-form .description, .user-pass .description {
  font-size: 18px !important;
  color: #FFF;
}
.user-login-form .form-submit, .user-register-form .form-submit, .user-pass .form-submit {
  background: #ffda27;
  text-transform: uppercase;
  color: #000;
  font-size: 21px;
  padding: 10px 0;
  text-align: center;
  width: 150px;
  margin: 0 auto;
  display: block;
}
.user-register-form .form-submit {
  width: 310px;
}
.forgot-your-password a {
  color: #fff;
  font-size: 18px !important;
  display: block;
  margin-top: 9px;
  text-decoration: none;
}
.create-an-account {
  text-align: center;
  margin: 0 auto 25px;
  border-top: 2px solid rgba(255, 255, 255, 0.4);
  padding: 15px 0;
  max-width: 650px;
  width: 100%;

}
.create-an-account p {
  font-size: 18px;
  color: #fff;
  margin-bottom: 0;
}
.create-an-account h3 {
  margin: 0;
  text-align: center;
}
.create-an-account h3 a {
  color: #ffda27;
  text-transform: uppercase;
  font-size: 30px;
  margin: 0;
  text-decoration: none;
}
.version p {
  color: #fff;
  text-align: center;
}
.reset-password-page form p {
  color: #fff;
  margin-bottom: 32px;
}
